Subject: New Reply Received - Damaged order. Order number 9672373955
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 08:50:31 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Damaged order. Order number 9672373955  Ticket comment <div class="ydp4b50437cyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Are you kidding me?</div>
<div dir="ltr"><br></div>
<div dir="ltr">So because you brought me damaged goods, I have to go out (in covid) go get a PCR test so I can go into a mall and PAY a taxi to return damaged goods. </div>
<div dir="ltr"><br></div>
<div dir="ltr">I didn't just receive one damaged item. ALL OF MY ITEMS WERE MELTED. You can see in the pictures. </div>
<div dir="ltr"><br></div>
<div dir="ltr">And because I bought during a sale I get to have the refund, but I don't get my items. All the time shopping is completely wasted. </div>
<div dir="ltr"><br></div>
<div dir="ltr">If this is the way this is resolved I will never shop at this store (online or off) again. </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_4969279914" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, June 25, 2021, 12:03:45 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv9544097986"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Daryl,<br><br>Thank you for shopping with us.<br> <br>We are truly sorry to hear that you received a damaged item, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (LIFESTYLE) store across the UAE.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (LIFESTYLE) store in the UAE.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764088